html,body{
	height:100%;
	margin: 0;
	padding: 0;
	background-color: #2A2B2C;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.wrapper{
	width: 760px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -35px;
	background-color: #DADADA;
	border-left-color: #1A1A1A;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-color: #1A1A1A;
	border-right-width: 1px;
	border-right-style: solid;
}

.menu{
	font-size: 12px;
	margin: 10px 80px 0 80px;
	text-align: center;
}

.menu a:link, .menu a:visited{
	color: #5D5D5F;
	text-decoration: none;
}

.menu a:hover{
	color: #000000;
}
	
.menu a:hover.selected, .menu a:link.selected, .menu a:visited.selected{
	color: #B70421;
	text-decoration: none;
}

h1{
	font-size: 14px;
	font-weight: normal;
	padding-top: 20px;
	color: #B70421;
}

.content{
	margin: 40px 80px 30px 80px;
	font-size: 11px;
	color: #1A1A1A;
}

.content p{
	padding-right: 40px;
	padding-left: 40px;
}

.content p a:link, .content p a:visited{
	text-decoration: underline;
	color: #5D5D5F;
}

.content p a:hover{
	color: #B70421;
}

.push{
	width: 760px;
	height: 35px;
}

.footer{
	width: 760px;
	height: 35px;
    text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-size: 9px;
	color: #474848;
	border-bottom: #CCCCCC 2px solid;
}

.header{
	background-color: #CCCCCC;
	padding-bottom: 2px;
}

img.floatRight{ 
    float: right; 
    margin: 4px 0 20px 25px; 
}

img.floatStaff{ 
    float: right; 
    margin: 4px 0 20px 50px; 
}